<?xml version="1.0"?>
<!--
   Copyright (C) 2004  Christian Schnidrig, Stanislav Sinyagin

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

  $Id$
  Christian Schnidrig <christian.schnidrig@bluewin.ch>

-->

<!--
  This example shows how to use the http collector plugin to collect
  the localhost Apache 1.0 statistics
 -->

<configuration>

<include filename="generic/collector-periods.xml"/>
<include filename="vendor/apache.httpd.xml"/>

<datasources>

  <subtree name="localhost">
    <subtree name="HTTP_Stats">
      <apply-template name="one-minute-period"/>
      <apply-template name="apache-httpd-common"/>
      <apply-template name="apache-httpd-v1"/>

      <param name="http-host"  value="127.0.0.1"/>
      <param name="data-dir"   value="/srv/torrus/collector_rrd"/>
    </subtree>
  </subtree>

</datasources>

</configuration>


